Subject: RE: [AVT] Firewire for real-time video

From: [email-masked]
Date: Fri, 18 Apr 2003 09:34:42 -0400

Hi Henning,

I did some experiments some years ago (when Firewire 400 was still experimental). At that time, I used the card's SDK directly, which allowed for receiving the synchronous data directly in a block of memory. 

VFW-compatible integration (which is probably what you need if you want to feed it directly into vic without changing the vic code) was not possible at this time. I don't know whether or not this has changed though. However, opening a small window in Windows that displays a VFW-compatible source, is quite easy to do. If your Firewire card allows for VFW integration, it should display the video right away.

Regards,

Dirk

>-----Original Message-----
>From: ext Henning Schulzrinne [mailto:[email-masked]]
>Sent: Thursday, April 17, 2003 6:12 PM
>To: [email-masked]
>Subject: [AVT] Firewire for real-time video
>
>
>Does anybody have experience with using FireWire for real-time video, 
>e.g., to feed video into vic on Windows from a digital video camera?
>
>Thanks.
>
>Henning
>
>_______________________________________________
>Audio/Video Transport Working Group
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/avt
>
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt